/* 基本 */
div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, button,textarea, p, blockquote,td,th{
margin:0px;
padding:0px;
}
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
img{border:0px;}
/* 链接样式 */
a:link {color: #000000;text-decoration: none;}
a:visited {text-decoration: none;color: #000000;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
.border{border:1px solid #9f7a0b;}
.Mid_ul{font-size:14px; color:#000000; padding-left:20px; padding-top:10px;}

#img{margin:0px;padding:0px;}
#img ul{
   list-style:none;
   margin:0px;
   padding:0px;
}
#img ul li{
float:left;
margin-top:10px;
padding-left:14px;
}
.p{margin:0px; text-align:center;}


#img_1{margin:0px;padding:0px;}
#img_1 ul{
   
   margin:0px;
   padding:0px;
}
#img_1 ul li{
float:left;
margin-top:10px;
padding-left:14px;
}

.font{font-size:12px;
       line-height:24px;
	   padding:10px;
	   padding:10px;
	   }
	   
.font_1 {
	font-size: 12px;
	line-height: 24px;
	margin-top:10px;
    margin-right:5px;
    margin-bottom:10px;
    margin-left:5px;
    padding-top:10px;
    padding-right:10px;
    padding-bottom:10px;
    padding-left:10px
}
.table {border-bottom: 1px solid #9f7a0b; border-left: 1px solid #9f7a0b; border-right: 1px solid #9f7a0b; border-top: 1px solid #9f7a0b; line-height:25px; font-size:14px;}